AppStream hints: 1 error

package:
android-sdk-meta
severity:
high
created:
2019-10-09
last updated:
2019-10-09

AppStream found metadata issues for packages: You should get rid of them to provide more metadata about this software.